Adobe Reader Font SING Table Buffer Overflow Exploit Update

This update fixes an error which made the module abort.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2010-2883
Product Version: 
12.0
Released Date: 
Thursday, April 19, 2012 - 00:00